@charset "UTF-8";

@import url(font.css);
@import url(sub-guide.css);

:root {
	/* common color */
	--color01:#F0F0F0;
	--color02:#363330;
	--color03:#EA5413;
	--color04:#34373B;
	--color05:#827A73;
	--color06:#706A67;
	--color07:#816D5E;
	--color08:rgba(54, 51, 48, 0.8);
	--color09:rgba(129, 109, 94, 0.9);
	--color10:#B9B1AB;
	--color11:#999089;
	--color12:#666;
	--color13:#B9B2AC;
	--color14:#6D6865;
	--color15:#D9D9D9;
	--color16:#BCB4AE;
	--color17:#DFDFDF;
	--color18:#1B1B1B;
	--color19:rgba(35, 31, 32, 0.17);
	--color20:#5E5C59;
	--color21:#908A84;
	--color22:#BDB6B0;
	--color23:#5B5B5B;
	--color24:#F7F7F7;
	--color25:#DDD;
	--color26:#B5ADA6;
	--color27:#604E40;
	--color28:#ACA39C;
	--color29:#FFC600;
	--color30:#CCC;
	--color31:#F29300;
	--color32:#DEDEDE;
	--color33:#5E5B58;
	--color34:#EBE7E3;
	--color35:#786C61;
	--color36:rgba(249, 245, 242, 0.2);
	--color37:#E8E8E8;
	--color38:#FF6600;
	--color39:#AAA;
	--color40:#F7901E;
	--color41:#EEE;
	--color42:#DDDEEA;
	--color43:#F9F5F2;
	--color44:#6B5C50;
	--color45:#8D7B6D;
	--color46:#32363A;
	--color47:#F0F1F5;
	--color48:#F5F5F5;
	
	/* black */
	--black01:#111;
	--black02:#222;
	--black03:#333;
	--black04:#444;
	--black05:#555;
	--black06:#666;
	--black07:#777;
	--black08:#888;
	--black09:#999;

	/* black */
	--black10: rgba(0, 0, 0, 0.1);
	--black15: rgba(0, 0, 0, 0.15);
	--black20: rgba(0, 0, 0, 0.2);
	--black25: rgba(0, 0, 0, 0.25);
	--black30: rgba(0, 0, 0, 0.3);
	--black35: rgba(0, 0, 0, 0.35);
	--black40: rgba(0, 0, 0, 0.4);
	--black45: rgba(0, 0, 0, 0.45);
	--black50: rgba(0, 0, 0, 0.5);
	--black55: rgba(0, 0, 0, 0.55);
	--black60: rgba(0, 0, 0, 0.6);
	--black65: rgba(0, 0, 0, 0.65);
	--black70: rgba(0, 0, 0, 0.7);
	--black75: rgba(0, 0, 0, 0.75);
	--black80: rgba(0, 0, 0, 0.8);
	--black85: rgba(0, 0, 0, 0.85);
	--black90: rgba(0, 0, 0, 0.9);
	--black95: rgba(0, 0, 0, 0.95);
	--black100: #000;

	/* white */
	--white10: rgba(255, 255, 255, 0.1);
	--white15: rgba(255, 255, 255, 0.15);
	--white20: rgba(255, 255, 255, 0.2);
	--white25: rgba(255, 255, 255, 0.25);
	--white30: rgba(255, 255, 255, 0.3);
	--white35: rgba(255, 255, 255, 0.35);
	--white40: rgba(255, 255, 255, 0.4);
	--white45: rgba(255, 255, 255, 0.45);
	--white50: rgba(255, 255, 255, 0.5);
	--white55: rgba(255, 255, 255, 0.55);
	--white60: rgba(255, 255, 255, 0.6);
	--white65: rgba(255, 255, 255, 0.65);
	--white70: rgba(255, 255, 255, 0.7);
	--white75: rgba(255, 255, 255, 0.75);
	--white80: rgba(255, 255, 255, 0.8);
	--white85: rgba(255, 255, 255, 0.85);
	--white90: rgba(255, 255, 255, 0.9);
	--white95: rgba(255, 255, 255, 0.95);
	--white100: #fff;

	/* font-weight */
	--font-weight-thin:100;
	--font-weight-extralight:200;
	--font-weight-light:300;
	--font-weight-regular:400;
	--font-weight-medium:500;
	--font-weight-semibold:600;
	--font-weight-bold:700;
	--font-weight-extrabold:800;
	--font-weight-black:900;
}

/* common */
html{font-size:10px;}
body{position:relative;font-family:'PretendardJP', sans-serif;font-weight:var(--font-weight-regular);font-size:1.6rem;color:var(--black03);/* iOS 특정 텍스트 확대 문제 해결 */-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;overflow-x:hidden;}
html.all-fixed,
body.all-fixed{position:relative;/*height:100vh;*/overflow:hidden;}
a{word-break:break-word;}
img{max-width:100%;}
address{font-style:normal;}
input[type="text"], input[type="password"], button{font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
input[type="checkbox"]{appearance:checkbox;-webkit-appearance:checkbox;-moz-appearance:checkbox;}
button{border:none;cursor:pointer;}
select::-ms-expand{display:none;}

.font-dg{font-family:'DONGGUK', serif;}
.font-gmk{font-family:'GmarketSans', sans-serif;}

.hide:not(caption){display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
caption.hide{position:static;width:0;height:0;text-indent:-9999px;}
.pc-hide{display:none !important;}
.mobile-hide{display:block !important;}
.no-pd{padding:0 !important;}
.no-pd-t{padding-top:0 !important;}
.no-pd-b{padding-bottom:0 !important;}
.no-mg{margin:0 !important;}
.no-border{border:0 !important;}
.no-before:before{display:none !important;}
.no-after:after{display:none !important;}
.object-fit img{width:100%;height:100%;object-fit:cover;}
.img-ratio{position:relative;height:0;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.img-ratio img{position:absolute;top:0;left:0;width:100%;height:100%;}

/* 스크롤바 커스터마이징 */
.jini-custom-scrollbar{overflow:auto;}
.jini-custom-scrollbar::-webkit-scrollbar{width:6px;} 
.jini-custom-scrollbar::-webkit-scrollbar-thumb{width:10%;background-color:rgba(0,0,0,0.3);border-radius:10px;}
.jini-custom-scrollbar::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.6);}
.jini-custom-scrollbar::-webkit-scrollbar-track{background-color:rgba(255,255,255,1);}

[data-model-tree-wrap]{display:none! important;}

/*
@media screen and (max-width:1280px) {
body{overflow:hidden;}
}*/

.wrap{overflow:hidden;max-width:100%;}

@media screen and (max-width:1024.98px) {
	/* common */
	.pc-hide{display:block !important;}
	.pc-hide.inline{display:inline !important;}
	.pc-hide.inline-block{display:inline-block !important;}
	.mobile-hide{display:none !important;}
}